Bug 13222 - Package Provides Changes
Package Provides Changes
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-29 14:13 EDT by Thornton Prime
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-06 17:43:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thornton Prime 2000-06-29 14:13:09 EDT
The new glibc package includes the former contents of ld.so and ldconfig
packages. The RPM should list these as Provided by glibc to satisfy
packages that require ld.so and ldconfig.
Comment 1 Bill Nottingham 2000-07-06 17:43:54 EDT
ld.so is the libc5 loader; it's *not* provided by glibc-2.2.
Comment 2 Jakub Jelinek 2000-07-24 19:35:27 EDT
Provides: ldconfig has been added in glibc-2.1.90-19, ld.so is libc5 only, so it
cannot be provided by glibc 2.2.

Note You need to log in before you can comment on or make changes to this bug.